﻿local L = AceLibrary("AceLocale-2.2"):new("Incubator")

L:RegisterTranslations("koKR", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },

	["Maximum time in minutes"] = "재생성 시간 설정",
	["Set the maximum time for a respawn bar to show"] = "재생성 시간 바를 표시할 시간을 설정합니다.",
	["<minutes>"] = "분",
	["Bar count"] = "바 갯수",
	["Maximum number of bars to show at one time"] = "한번에 표시할 바의 숫자를 표시합니다.",
	["<number>"] = "개",
	["Time between bars"] = "바 통합 시간",
	["Only show bars that are further apart then this in minutes"] = "이 시간 안에 생성된 바는 같은 재생성 시간으로 표시합니다.",
	["Developer"] = "개발자용",
	["Outputs debug information to chat"] = "채팅창에 디버그 정보를 표시합니다.",
	["Enable Mouse"] = "마우스 활성화",
	["Enable mouse interaction on bars"] = "마우스와 바의 상호작용을 활성화 합니다.",
	["Locked"] = "잠금",
	["Lock the bars, preventing dragging"] = "바를 잠그고, 드래그에 의한 이동을 방지합니다.",
	["Grow up"] = "바 성장모드",
	["Grow bars upward from the anchor"] = "바 시작점으로 부터 점점 채워 나가는 모습으로 보입니다.",
	["Disabled"] = "비활성화",
	["Enabled"] = "활성화",
	["False"] = "거짓",
	["True"] = "참",
	["Incubator Anchor"] = "Incubator 앵커",
	["Drag this to reposition Incubator bars"] = "이부분을 드래그 하여 Incubator 바를 이동 하십시오.",
	["Alt+Left Click will display or hide a test bar"] = "알트 + 좌클릭 : 테스트바를 표시(끄기)",
	["Shift+Left Click will lock and hide the anchor"] = "쉬프트 + 좌클릭 : 바를 잠그고 앵커를 숨깁니다.",
	["Bar width"] = "바 가로 길이",
	["Width of Incubator bars"] = "Incubator 바의 가로 길이를 정합니다.",
	["Bar height"] = "바 세로 높이",
	["Height of Incubator bars"] = "Incubator 바의 세로 높이를 정합니다.",
	["Bar scale"] = "바 스케일",
	["Scale of Incubator bars"] = "Incubator 바의 전체적인 크기 비율을 설정합니다.",
	["Texture"] = "텍스쳐",
	["Incubator bar texture"] = "Incubator 바 모양 텍스쳐를 정합니다.",
	["Bar Options"] = "바 옵션",
	["List running timers"] = "가동중인 타이머 목록",
	["Output all active timers to chat"] = "활성화된 타이머의 목록을 채팅창에 출력합니다.",
	["Clear all running timers"] = "가동중인 모든 타이머 지움",
	["Clears all running timers and bars"] = "가동중인 모든 타이머와 바를 지웁니다.",
	["showinfubar"] = "Fubar 바 타이머 표시",
	["showinfubardesc"] = "Fubar 타이머 바를 표시 합니다.",
	["showfutext"] = "Fubar 텍스트 타이머 표시",
	["showfutextdesc"] = "Fubar에 초읽기를 표시 합니다.",
	["disabledhint"] = "대기상태. \n|c000070dd클릭|r 활성화.", 
	["hint"] = "|c000070dd클릭:|r 공격대에 출력.\n|c000070ddSHIFT-클릭:|r 타이머 삭제.",
	["Menu"] = "메뉴",
	["Menu options."] = "메뉴 옵션",
	
	-- Mob names --
	["Elder Mottled Boar"] = "덩치큰 점박이멧돼지",
	["Debug Respawn"] = "리스폰 디버그",
	["Teromoth"] = "테로나방",

	-- 옛 힐스브래드 구릉지 --
	["Durnholde Lookout"] = "던홀드 보초병",
	["Durnholde Tracking Hound"] = "던홀드 추적용 사냥개",

	["Durnholde Lookout_Short"] = "보초병",
	["Durnholde Tracking Hound_Short"] = "사냥개",

	-- 카라잔 --
	-- 어튜맨 --
	["Spectral Charger"] = "유령 백마",
	["Spectral Stallion"] = "유령 준마",
	["Spectral Stable Hand"] = "유령 마구간지기",

	["Spectral Charger_Short"] = "백마",
	["Spectral Stallion_Short"] = "준마",
	["Spectral Stable Hand_Short"] = "마구간지기",

	-- 모로스 --
	["Phantom Attendant"] = "유령 수행원",
	["Phantom Guest"] = "유령 손님",
	["Phantom Valet"] = "유령 시종",
	["Skeletal Waiter"] = "해골 웨이터",

	["Phantom Attendant_Short"] = "수행원",
	["Phantom Guest_Short"] = "손님",
	["Phantom Valet_Short"] = "시종",
	["Skeletal Waiter_Short"] = "웨이터",

	-- 고결의 여신 --
	["Wanton Hostess"] = "대저택의 하녀",
	["Concubine"] = "대저택의 시녀",
	["Night Mistress"] = "밤의 무희",
	["Phantom Guardsman"] = "유령 보초",
	["Spectral Sentry"] = "유령 경비병",

	["Wanton Hostess_Short"] = "하녀",
	["Concubine_Short"] = "시녀",
	["Night Mistress_Short"] = "무희",
	["Phantom Guardsman_Short"] = "보초",
	["Spectral Sentry_Short"] = "경비병",

	-- 오페라 하우스 --
	["Skeletal Usher"] = "해골 안내인",
	["Phantom Stagehand"] = "유령 무대일꾼",
	["Spectral Performer"] = "유령 연기자",

	["Skeletal Usher_Short"] = "안내인",
	["Phantom Stagehand_Short"] = "무대일꾼",
	["Spectral Performer_Short"] = "연기자",

	-- 전시 관리인 --
	["Arcane Anomaly"] = "비전 변형물",
	["Syphoner"] = "마나 아귀",

	["Arcane Anomaly_Short"] = "변형물",
	["Syphoner_Short"] = "마나 아귀",

	-- 아란의 망령 --
	["Mana Feeder"] = "마나 먹는 지룡",
	["Chaotic Sentience"] = "혼돈의 정령",
	["Mana Warp"] = "마나의 뒤틀림",
	["Magical Horror"] = "공포의 마력 응집체",
	["Arcane Watchman"] = "비전 파수병",
	["Arcane Protector"] = "비전 보초",

	["Mana Feeder_Short"] = "마나 먹는 지룡",
	["Chaotic Sentience_Short"] = "혼돈의 정령",
	["Mana Warp_Short"] = "마나의 뒤틀림",
	["Magical Horror_Short"] = "공포의 마력 응집체",
	["Arcane Watchman_Short"] = "비전 파수병",
	["Arcane Protector_Short"] = "비전 보초",

	-- 일후프 --
	["Homunculus"] = "호문쿨루스",
	["Shadow Pillager"] = "어둠의 약탈자",

	["Homunculus_Short"] = "호문쿨루스",
	["Shadow Pillager_Short"] = "약탈자",

	-- 황천의 원령 --
	["Spell Shade"] = "마력의 망령",
	["Sorcerous Shade"] = "마술의 망령",
	["Ethereal Thief"] = "실체 없는 도둑",
	["Ethereal Spellfilcher"] = "실체 없는 주문 도둑",

	["Spell Shade_Short"] = "마력의 망령",
	["Sorcerous Shade_Short"] = "마술의 망령",
	["Ethereal Thief_Short"] = "실체 없는 도둑",
	["Ethereal Spellfilcher_Short"] = "실체 없는 주문 도둑",

	-- 말체자르 --
	["Fleshbeast"] = "식인괴물",
	["Greater Fleshbeast"] = "거대한 식인괴물",

	["Fleshbeast_Short"] = "식인괴물",
	["Greater Fleshbeast_Short"] = "거대한 식인괴물",

	-- 그룰의 둥지 --
	["Lair Brute"] = "그룰의 투사",
	["Gronn-Priest"] = "그론 사제",

	["Lair Brute_Short"] = "투사",
	["Gronn-Priest_Short"] = "사제",

	-- 마그테리돈의 둥지 --
	["Hellfire Warder"] = "지옥불 교도관",

	["Hellfire Warder_Short"] = "교도관",

	-- 불뱀 제단 --
	-- 불안정한 히드로스  --
	["Underbog Colossus"] = "지하수렁 거대괴수",
	["Coilfang Hate-Screamer"] = "증오의 갈퀴송곳니 비명술사",
	["Coilfang Beast-Tamer"] = "갈퀴송곳니 야수조련사",
	["Serpentshrine Sporebat"] = "불뱀제단 포자날개",

	["Underbog Colossus_Short"] = "거대괴수",
	["Coilfang Hate-Screamer_Short"] = "비명술사",
	["Coilfang Beast-Tamer_Short"] = "야수조련사",
	["Serpentshrine Sporebat_Short"] = "포자날개",

	["Coilfang Fathom-Witch"] = "갈퀴송곳니 마녀", 
	["Coilfang Priestess"] = "갈퀴송곳니 여사제",
	["Coilfang Serpentguard"] = "갈퀴송곳니 근위병",
	["Coilfang Shatterer"] = "갈퀴송곳니 파괴자",

	["Coilfang Fathom-Witch_Short"] = "마녀",
	["Coilfang Priestess_Short"] = "여사제",
	["Coilfang Serpentguard_Short"] = "근위병",
	["Coilfang Shatterer_Short"] = "파괴자",

	["Greyheart Nether-Mage"] = "회색심장일족 황천의 마법사",
	["Greyheart Skulker"] = "회색심장일족 암살자",
	["Greyheart Tidecaller"] = "회색심장일족 파도술사",
	["Greyheart Technician"] = "회색심장일족 기술자", -- check

	["Greyheart Nether-Mage_Short"] = "마법사",
	["Greyheart Skulker_Short"] = "암살자",
	["Greyheart Tidecaller_Short"] = "파도술사",
	["Greyheart Technician_Short"] = "기술자", -- check

	-- 겅둥파도 모로그림 --
	["Tidewalker Depth-Seer"] = "겅둥파도멀록 점쟁이",
	["Tidewalker Harpooner"] = "겅둥파도멀록 작살사수",
	["Tidewalker Hydromancer"] = "겅둥파도멀록 냉기술사",
	["Tidewalker Shaman"] = "겅둥파도멀록 주술사",
	["Tidewalker Warrior"] = "겅둥파도멀록 전사",

	["Tidewalker Depth-Seer_Short"] = "멀록",
	["Tidewalker Harpooner_Short"] = "멀록",
	["Tidewalker Hydromancer_Short"] = "멀록",
	["Tidewalker Shaman_Short"] = "멀록",
	["Tidewalker Warrior_Short"] = "멀록",

	-- 폭풍우 요새 --
	["Bloodwarder Legionnaire"] = "붉은경비대 부대원",
	["Bloodwarder Marshal"] = "붉은경비대 대장",
	["Bloodwarder Squire"] = "붉은경비대 기사",
	["Bloodwarder Vindicator"] = "붉은경비대 근위병",
	
	["Bloodwarder Legionnaire_Short"] = "부대원",
	["Bloodwarder Marshal_Short"] = "대장",
	["Bloodwarder Squire_Short"] = "기사",
	["Bloodwarder Vindicator_Short"] = "근위병",

	["Apprentice Star Scryer"] = "수습 별점술사",
	["Star Scryer"] = "별점술사",
	["Novice Astromancer"] = "수습 점성술사",
	["Astromancer"] = "점성술사",
	["Nether Scryer"] = "황천의 점술사",
	
	["Apprentice Star Scryer_Short"] = "수습별점",
	["Star Scryer_Short"] = "별점술사",
	["Novice Astromancer_Short"] = "수습점성",
	["Astromancer_Short"] = "점성술사",
	["Nether Scryer_Short"] = "황천의 점술사",
	
	["Tempest Falconer"] = "폭풍우 매부리",
	["Phoenix-Hawk"] = "불사조매",
	["Phoenix-Hawk Hatchling"] = "불사조매 새끼",
	
	["Tempest Falconer_Short"] = "매부리",
	["Phoenix-Hawk_Short"] = "매",
	["Phoenix-Hawk Hatchling_Short"] = "새끼",
	
	["Crystalcore Devastator"] = "수정핵 파괴자",
	["Crystalcore Mechanic"] = "수정핵 기술병",
	["Crystalcore Sentinel"] = "수정핵 파수병",
	["Tempest-Smith"] = "폭풍우 대장장이",
	
	["Crystalcore Devastator_Short"] = "파괴자",
	["Crystalcore Mechanic_Short"] = "기술병",
	["Crystalcore Sentinel_Short"] = "파수병",
	["Tempest-Smith_Short"] = "대장장이",

	["Crimson Hand Blood Knight"] = "붉은손 혈기사",
	["Crimson Hand Centurion"] = "붉은손 백인대장",
	["Crimson Hand Inquisitor"] = "붉은손 심문관",
	["Crimson Hand Battle Mage"] = "붉은손 전투마법사",

	["Crimson Hand Blood Knight_Short"] = "혈기사",
	["Crimson Hand Centurion_Short"] = "백인대장",
	["Crimson Hand Inquisitor_Short"] = "심문관",
	["Crimson Hand Battle Mage_Short"] = "전투마법사",
	
	-- 검은 사원 --
	["Aqueous Lord"] = "물의 군주",
	["Coilskar General"] = "갈퀴흉터 지휘관",
	["Coilskar Harpooner"] = "갈퀴흉터 작살사수",
	["Coilskar Sea-Caller"] = "갈퀴흉터 바다소환사",
	["Coilskar Soothsayer"] = "갈퀴흉터 예언자",
	["Coilskar Wrangler"] = "갈퀴흉터 조련사",
	["Dragon Turtle"] = "용거북",
	["Leviathan"] = "거대괴수",

	["Aqueous Lord_Short"] = "물의 군주",
	["Coilskar General_Short"] = "지휘관",
	["Coilskar Harpooner_Short"] = "작살사수",
	["Coilskar Sea-Caller_Short"] = "바다소환사",
	["Coilskar Soothsayer_Short"] = "예언자",
	["Coilskar Wrangler_Short"] = "조련사",
	["Dragon Turtle_Short"] = "용거북",
	["Leviathan_Short"] = "거대괴수",
	
	["Illidari Nightlord"] = "일리다리 밤의 군주",
	["Illidari Boneslicer"] = "일리다리 뼈절단자",
	["Illidari Heartseeker"] = "일리다리 심장추적자",
	["Illidari Defiler"] = "일리다리 파멸자",

	["Illidari Nightlord_Short"] = "밤의 군주",
	["Illidari Boneslicer_Short"] = "뼈절단자",
	["Illidari Heartseeker_Short"] = "심장추적자",
	["Illidari Defiler_Short"] = "파멸자",

	["Bonechewer Behemoth"] = "해골이빨 거수",
	["Bonechewer Blood Fury"] = "해골이빨 피의 예언자",
	["Bonechewer Spectator"] = "해골이빨 구경꾼",
	["Bonechewer Combatant"] = "해골이빨 전투원",
	["Bonechewer Brawler"] = "해골이빨 싸움꾼",
	["Mutant War Hound"] = "돌연변이 전투 사냥개",

	["Bonechewer Behemoth_Short"] = "거수",
	["Bonechewer Blood Fury_Short"] = "피의 예언자",
	["Bonechewer Spectator_Short"] = "구경꾼",
	["Bonechewer Combatant_Short"] = "전투원",
	["Bonechewer Brawler_Short"] = "싸움꾼",
	["Mutant War Hound_Short"] = "전투 사냥개",

	["Temple Concubine"] = "사원의 무희",
	["Charming Courtesan"] = "매력적인 무희",
	["Spellbound Attendant"] = "주문에 구속된 수행원",
	["Enslaved Servant"] = "지배당한 하인",
	["Sister of Pain"] = "고통의 자매",
	["Sister of Pleasure"] = "쾌락의 자매",
	["Priestess of Dementia"] = "광기의 여사제",
	["Priestess of Delight"] = "환희의 여사제",

	["Temple Concubine_Short"] = "사원의 무희",
	["Charming Courtesan_Short"] = "매력적인 무희",
	["Spellbound Attendant_Short"] = "수행원",
	["Enslaved Servant_Short"] = "하인",
	["Sister of Pain_Short"] = "고통의 자매",
	["Sister of Pleasure_Short"] = "쾌락의 자매",
	["Priestess of Dementia_Short"] = "광기의 여사제",
	["Priestess of Delight_Short"] = "환희의 여사제",

	["Shadowmoon Champion"] = "어둠달부족 영웅",
	["Shadowmoon Houndmaster"] = "어둠달부족 사냥개조련사",
--	["Shadowmoon Riding Hound"] = "어둠달부족 사냥개조련사",
	["Shadowmoon Grunt"] = "어둠달부족 그런트",
	["Shadowmoon War Hound"] = "어둠달부족 전투늑대",
	["Shadowmoon Reaver"] = "어둠달부족 약탈자",
	["Shadowmoon Blood Mage"] = "어둠달부족 혈법사",
	["Shadowmoon Deathshaper"] = "어둠달부족 죽음의 창조자",
	["Shadowmoon Soldier"] = "어둠달부족 병사",
	["Shadowmoon Weapon Master"] = "어둠달부족 훈련교관",
	["Shadowmoon Fallen"] = "어둠달부족 전사자",
	["Wrathbone Flayer"] = "성난해골 약탈자",
	["Hand of Gorefiend"] = "고어핀드의 심복",

	["Shadowmoon Champion_Short"] = "영웅",
	["Shadowmoon Houndmaster_Short"] = "사냥개조련사",
--	["Shadowmoon Riding Hound_Short"] = "사냥개 조련사",
	["Shadowmoon Grunt_Short"] = "그런트",
	["Shadowmoon War Hound_Short"] = "전투늑대",
	["Shadowmoon Reaver_Short"] = "약탈자",
	["Shadowmoon Blood Mage_Short"] = "혈법사",
	["Shadowmoon Deathshaper_Short"] = "죽음의 창조자",
	["Shadowmoon Soldier_Short"] = "병사",
	["Shadowmoon Weapon Master_Short"] = "훈련교관",
	["Shadowmoon Fallen_Short"] = "전사자",
	["Wrathbone Flayer_Short"] = "성난해골 약탈자",
	["Hand of Gorefiend_Short"] = "심복",

	["Promenade Sentinel"] = "순찰 중인 파수병",
	["Illidari Blood Lord"] = "일리다리 혈군주",
	
	["Promenade Sentinel_Short"] = "파수병",
	["Illidari Blood Lord_Short"] = "혈군주",
	
	--Zul'Aman
	["Amani'shi Tempest"] = "아마니쉬 폭풍전사",
	["Amani'shi Tempest_Short"] = "폭풍전사",

} end)
